@charset "UTF-8";

/*----------------------------
#first
----------------------------*/
#first {
	text-align: center;
}
#first .main_img {
	position: relative;
	padding: 370px 0 320px;
	background: url(../images/main_img.webp) top center / cover no-repeat;
	color: #fff;
}
#first .main_img h1 span {
	display: block;
	text-align: center;
}
#first .main_img h1 span:nth-of-type(1) {
	font-size: 280%;
	letter-spacing: 0.2em;
}
#first .main_img h1 span:nth-of-type(2) {
	margin: 10px auto 0;
}
#first .main_img > span {
	position: absolute;
	top: 50%;
	right: 0;
	font-size: 80%;
	transform: translateY(-50%) rotate(90deg);
}
#first .pankuzu {
	margin: 70px auto 0;
	width: 80%;
}
#first .concept_intro {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	margin: 130px auto 0;
}
#first .concept_intro > div:nth-of-type(1) {
	padding: 0 8% 0 0;
	max-width: 700px;
	width: 42%;
	text-align: left;
}
#first .concept_intro > div:nth-of-type(1) p:nth-of-type(1) {
	color: #9c864b;
}
#first .concept_intro > div:nth-of-type(1) p:nth-of-type(2) {
	margin: 110px auto 0;
	font-family: "A1 Mincho";
	font-size: 170%;
}
#first .concept_intro > div:nth-of-type(1) img {
	margin: 60px auto 0;
}
#first .concept_intro > div:nth-of-type(2) {
	max-width: 600px;
	width: 32%;
}
#first .concept_intro > div:nth-of-type(2) img {
	width: 100%;
}
#first .main_area h2 {
	position: relative;
	font-size: 135%;
}
#first .main_area p {
	color: #3d3d3d;
	font-size: 75%;
	line-height: 2;
}
#first .cherry {
	margin: 200px auto 0;
}
#first .cherry div:nth-of-type(1) {
	overflow: hidden;
	margin: 80px auto 0;
	max-width: 1200px;
	width: 60%;
	border-radius: 50px 0 50px 0;
}
#first .cherry div:nth-of-type(1) + p {
	margin: 50px auto 0;
}
#first .cherry div:nth-of-type(2) {
    margin: 170px auto 0;
    max-width: 1490px;
	width: 75%;
    position: relative;
}
#first .cherry div:nth-of-type(2):before {
    display: block;
    position: absolute;
    top: -90px;
    right: 11%;
    width: 130px;
    height: 1px;
    border-top: 1px solid #424242;
    content: "";
    transform: translateX(-50%) rotate(-42deg);
}
#first .cherry div:nth-of-type(2) p {
    position: absolute;
    right: -5vw;
    top: 35%;
    transform-origin: right top;
    transform: rotate(-90deg);
    color: #a3747f;
    font-size: 70%;
}
#first .window .box {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin: 150px auto 0;
}
#first .window .box > div {
	position: relative;
	width: 50%;
    overflow: hidden;
}
#first .window .box > div:nth-of-type(1) {
	border-radius: 100px 0 0 0;
}
#first .window .box > div:nth-of-type(2) {
	border-radius: 0 0 100px 0;
}
#first .window .box > div img {
	width: 100%;
}
#first .window .box > div div {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 65%;
	transform: translateX(-50%) translateY(-50%);
}
#first .window h2 {
	color: #fff;
}
#first .window p {
  margin: 30px auto 0;
  color: #fff;
}
#first .window > div:nth-of-type(2),
#first .window > div:nth-of-type(3) {
    position: relative;
    margin: 0 auto;
}
#first .window > div:nth-of-type(2) {
    max-width: 1102px;
    width: 55%;
    margin-top: 170px;
}
#first .window > div:nth-of-type(3) {
    max-width: 1432px;
    width: 72%;
    margin-top: 20px;
}
#first .window > div:nth-of-type(2):before {
    display: block;
    position: absolute;
    top: 30px;
    left: 11%;
    width: 130px;
    height: 1px;
    border-top: 1px solid #424242;
    content: "";
    transform: translateX(-50%) rotate(42deg);
}
#first .window > div:nth-of-type(2) p,
#first .window > div:nth-of-type(3) p {
    position: absolute;
    color: #a3747f;
    font-size: 70%;
}
#first .window > div:nth-of-type(2) p {
    right: -2.5vw;
    top: 0;
    transform-origin: right top;
    transform: rotate(90deg) translateX(100%);
}
#first .window > div:nth-of-type(3) p {
    left: -2.5vw;
    top: 28%;
    transform-origin: left top;
    transform: rotate(-90deg) translateX(-100%);
}
#first .wall_beige {
	margin: 240px auto 0;
}
#first .wall_beige img {
	margin: 70px auto 0;
	width: 981px;
}
#first .wall_beige p {
	margin: 80px auto 0 3%;
}
#first .lilac {
    position: relative;
    margin: 180px auto 0;
}
#first .lilac > div:nth-of-type(1) {
    display: flex;
    justify-content: space-between;
}
#first .lilac > div:nth-of-type(1) img {
    width: 75%;
}
#first .lilac > div:nth-of-type(1) div {
    width: 25%;
    margin: 1% auto 0;
    position: relative;
}
#first .lilac > div:nth-of-type(1) div p {
    position: absolute;
    bottom: -15px;
    right: 0;
    width: 90%;
    left: 0;
    margin: 0 auto;
}
#first .lilac > div:nth-of-type(2) {
    position: absolute;
    right: 6%;
    top: 50%;
    transform: translateY(-50%);
    border: 6px solid #fff;
    border-radius: 5px;
    overflow: hidden;
    width: 30%;
}
#first .paper {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin: 220px auto 0;
}
#first .paper > div:nth-of-type(1) {
	width: 33%;
	background: url(../images/paper_img01.webp) right top / cover no-repeat;
}
#first .paper > div:nth-of-type(2) {
	position: relative;
	width: 36%;
}
#first .paper > div:nth-of-type(3) {
	width: 29%;
	background: url(../images/paper_img03.webp) left top / cover no-repeat;
}
#first .paper > div:nth-of-type(2) div {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 90%;
	transform: translateX(-50%) translateY(-50%);
}
#first .paper > div:nth-of-type(2) div h2,
#first .paper > div:nth-of-type(2) div p {
	color: #fff;
}
#first .paper > div:nth-of-type(2) div p {
	margin: 10px auto 0;
}
#first .wall_gray {
	margin: 115px auto 0;
}
#first .wall_gray h2:before {
	display: block;
	position: absolute;
	top: 50%;
	left: 50%;
	margin: 0 0 0 -16%;
	width: 130px;
	height: 1px;
	border-top: 1px solid #424242;
	content: "";
	transform: translateX(-50%) translateY(-50%) rotate(42deg);
}
#first .wall_gray img {
	display: block;
}
#first .wall_gray img:nth-of-type(1) {
	margin: 80px auto 0;
	border-radius: 100px 0 0 0;
}
#first .wall_gray img:nth-of-type(2) {
	margin: 40px auto 0;
}
#first .wall_gray p {
	margin: 60px auto 0;
	width: 640px;
	text-align: left;
}
#first .wall_stone {
    margin: 150px auto 0;
}
#first .wall_stone h2:before {
	display: block;
	position: absolute;
	top: -10px;
	left: 52%;
	margin: 0 0 0 18%;
	width: 130px;
	height: 1px;
	border-top: 1px solid #424242;
	content: "";
	transform: translateX(-50%) rotate(-42deg);
}
#first .wall_stone img {
    margin: 130px auto 0;
}
#first .wall_stone p {
  margin: 60px auto 0;
}
#first .look {
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 220px auto 0;
}
#first .look p {
	order: 2;
	margin: 0 0 0 80px;
	color: #8a7f79;
	font-size: 140%;
}
#first .look img {
	order: 1;
}
#first .concept {
	margin: 200px auto 0;
}
#first .concept > p {
	color: #9c864b;
	font-size: 170%;
}
#first .concept .concept_slide {
	margin: 70px auto 0;
}
#first .aim_book {
	margin: 200px auto 0;
}

/*----------------------------
スマホ
----------------------------*/
@media screen and (max-width: 767px) {
	/*----------------------------
    #first
    ----------------------------*/
	#first .main_img {
		padding: 62vw 0 59vw;
		background: url(../images/main_img_sp.webp) center center / cover no-repeat;
	}
	#first .main_img > span {
		right: -6vw;
		font-size: 70%;
	}
	#first .main_img h1 span:nth-of-type(2) {
		margin: 0 auto;
	}
	#first .pankuzu {
		margin: 20px auto 0;
		width: 90%;
	}
	#first .concept_intro {
		margin: 40px auto 0;
	}
	#first .concept_intro > div:nth-of-type(1) {
		padding: 0;
		max-width: none;
		width: 90%;
		text-align: center;
	}
	#first .concept_intro > div:nth-of-type(1) p:nth-of-type(1) {
		font-size: 80%;
	}
	#first .concept_intro > div:nth-of-type(1) p:nth-of-type(2) {
		margin: 40px auto 0;
	}
	#first .concept_intro > div:nth-of-type(1) img {
		margin: 20px auto 0;
		width: 60%;
	}
	#first .concept_intro > div:nth-of-type(2) {
		margin: 50px auto 0;
		max-width: none;
		width: 80%;
	}
	#first .main_area h2 {
		font-size: 170%;
	}
	#first .main_area p {
		font-size: 80%;
	}
	#first .cherry {
		margin: 80px auto 0;
	}
	#first .cherry div:nth-of-type(1) {
		margin: 40px auto 0;
		padding: 86vw 0 0;
		max-width: none;
		width: 100%;
		border-radius: 25px 0 25px 0;
		background: url(../images/cherry_img01.webp) center center / cover no-repeat;
	}
	#first .cherry div:nth-of-type(1) img {
		display: none;
	}
	#first .cherry div:nth-of-type(1) + p {
		margin: 30px auto 0;
		width: 90%;
	}
    #first .cherry div:nth-of-type(2) {
        width: 100%;
        margin: 100px auto 0;
    }
    #first .cherry div:nth-of-type(2):before {
        top: -55px;
        right: 1%;
        width: 60px;
    }
	#first .window {
		margin: 50px auto 0;
	}
	#first .window .box > div {
		width: 100%;
	}
	#first .window .box > div:nth-of-type(1) {
		border-radius: 50px 0 0 0;
	}
	#first .window .box > div:nth-of-type(2) {
		border-radius: 0 0 50px 0;
	}
    #first .window > div:nth-of-type(2) {
        width: 85%;
        margin-top: 60px;
    }
    #first .window > div:nth-of-type(2):before {
        width: 60px;
        top: 20px;
        left: auto;
        right: -8%;
        transform: translateX(-50%) rotate(-42deg);
    }
    #first .window > div:nth-of-type(3) {
        margin-top: 30px;
        width: 100%;
    }
    #first .window > div:nth-of-type(3):before {
        height: 1px;
        border-top: 1px solid #424242;
        content: "";
        display: block;
        position: absolute;
        width: 60px;
        bottom: 10%;
        left: 20%;
        transform: translateX(-50%) rotate(-42deg);
    }
    #first .wall_beige {
		margin: 60px auto 0;
	}
    #first .main_area .wall_beige h2 {
        font-size: 130%;
    }
	#first .wall_beige img {
		margin: 50px 4% 0 3%;
		width: 93%;
	}
	#first .wall_beige p {
		margin: 35px auto 0;
		width: 80%;
        text-align: left;
	}
    #first .lilac {
        margin: 70px auto 0;
    }
    #first .lilac > div:nth-of-type(1) {
        position: relative;
        border-radius: 50px 0 0 0;
        overflow: hidden;
    }
    #first .lilac > div:nth-of-type(1) img,
    #first .lilac > div:nth-of-type(1) div {
        width: 100%;
    }
    #first .lilac > div:nth-of-type(1) div {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translateX(-50%) translateY(-50%);
        margin: 0 auto;
        color: #fff;
    }
    #first .lilac > div:nth-of-type(1) div p {
        position: static;
        margin: 30px auto 0;
        color: #fff;
    }
    #first .lilac > div:nth-of-type(2) {
        position: static;
        transform: translateY(0);
        width: 100%;
        border-radius: 0 0 50px 0;
        border: none;
        overflow: hidden;
    }
    #first .paper {
		margin: 90px auto 0;
	}
	#first .paper > div:nth-of-type(1) {
		order: 2;
		width: 100%;
        padding: 67vw 0 0;
        background: url(../images/paper_img01.webp) center -30vw / cover no-repeat;
        margin: 5px auto 0;
	}
	#first .paper > div:nth-of-type(2) {
        order: 1;
		width: 100%;
	}
    #first .wall_gray {
		margin: 70px auto 0;
	}
	#first .wall_gray h2:before {
		top: 0;
		left: 25%;
		width: 60px;
		transform: rotate(42deg);
	}
	#first .wall_gray img:nth-of-type(1) {
		margin: 50px auto 0;
		width: 90%;
		border-radius: 50px 0 0 0;
	}
	#first .wall_gray img:nth-of-type(2) {
		margin: 8px auto 0;
		width: 90%;
	}
	#first .wall_gray p {
		margin: 20px auto 0;
		width: 88%;
	}
    #first .wall_stone {
        margin: 80px auto 0;
    }
    #first .wall_stone h2:before {
        width: 60px;
        top: auto;
        bottom: 20px;
        left: auto;
        right: -3%;
    }
    #first .wall_stone img {
        margin: 50px auto 0;
    }
    #first .wall_stone p {
        margin: 20px auto 0;
        width: 88%;
    }
    #first .look {
        margin: 90px auto 0;
        display: block;
    }
	#first .look p {
		order: 1;
		margin: 0 auto;
		font-size: 100%;
	}
	#first .look img {
		order: 2;
		margin: 15px auto 0;
		width: 25%;
	}
	#first .concept {
		margin: 80px auto 0;
	}
	#first .concept .concept_slide {
		margin: 40px auto 0;
	}
	#first .aim_book {
		margin: 60px auto 0;
		width: 90%;
	}
}